--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: flush the TCPSocket
full_name: Irc::Socket#flush
is_singleton: false
name: flush
params: ()
visibility: public
